/*
GoDieu.com
http://godieu.com
info @ godieu.com
Marque de commerce / Copyright GoDieu.com
Tous droits reserves / All Rights Reserved
*/


/* Encodage */

@charset "utf-8"; /* utf8mb4 */

/* Les sept sections de l'Apocalypse juxtaposées */

/* Caroussel */
/* 
body {
	margin: 20px;
	background: white;
	text-align: center;
	font-family: sans-serif;
	color: #fefefe;
}
*/

.container {
	position: relative;
	width: 320px;
	margin: 0px auto 0px auto;
	perspective: 1000px;
}

.carousel {
	position: absolute;
	width: 100%;
	height: 100%;
	transform-style: preserve-3d; 
	animation: rotate360 60s infinite forwards linear;
}

.carousel__face { 
	position: absolute;
	width: 300px;
	height: 187px;
	top: 20px;
	left: 10px;
	right: 10px;
	color: white;
	background-size: cover;
	box-shadow:inset 0px 0px 0px 2000px rgba(0,0,0,0.5);
	display: flex;
	border: 4px double #4682B4;
	background-color: #FFFFFF;
	-moz-box-shadow: 1px 1px 12px #555555;
	-webkit-box-shadow: 1px 1px 12px #555555;
	box-shadow: 1px 1px 12px #555555;
	padding: 0px;
	filter:progid:DXImageTransform.Microsoft.Glow(Color=#C0C0C0,Strength=10);
	zoom: 1;
}

span {
	margin: auto;
	font-size: 2em;
	text-align: center;
}

.carousel__face:nth-child(1) {
	background-image: url("https://godieu.com/doc/images/les-sept-sections-de-l-apocalypse-juxtaposees-1.webp");
	transform: rotateY(0deg) translateZ(430px);
}
.carousel__face:nth-child(2) { 
	background-image: url("https://godieu.com/doc/images/les-sept-sections-de-l-apocalypse-juxtaposees-2.webp");
	transform: rotateY(40deg) translateZ(430px);
}
.carousel__face:nth-child(3) {
	background-image: url("https://godieu.com/doc/images/les-sept-sections-de-l-apocalypse-juxtaposees-3.webp");
	transform: rotateY(80deg) translateZ(430px);
}
.carousel__face:nth-child(4) {
	background-image: url("https://godieu.com/doc/images/les-sept-sections-de-l-apocalypse-juxtaposees-4.webp");
	transform: rotateY(120deg) translateZ(430px);
}
.carousel__face:nth-child(5) { 
	background-image: url("https://godieu.com/doc/images/les-sept-sections-de-l-apocalypse-juxtaposees-5.webp");
	transform: rotateY(160deg) translateZ(430px);
}
.carousel__face:nth-child(6) { 
	background-image: url("https://godieu.com/doc/images/les-sept-sections-de-l-apocalypse-juxtaposees-6.webp");
	transform: rotateY(200deg) translateZ(430px);
}
.carousel__face:nth-child(7) { 
	background-image: url("https://godieu.com/doc/images/les-sept-sections-de-l-apocalypse-juxtaposees-7.webp");
	transform: rotateY(240deg) translateZ(430px);
}
.carousel__face:nth-child(8) {
	background-image: url("https://godieu.com/doc/images/les-sept-sections-de-l-apocalypse-juxtaposees-8.webp");
	transform: rotateY(280deg) translateZ(430px);
}
.carousel__face:nth-child(9) {
	background-image: url("https://godieu.com/doc/images/les-sept-sections-de-l-apocalypse-juxtaposees-9.webp");
	transform: rotateY(320deg) translateZ(430px);
}

@keyframes rotate360 {
	from { transform: rotateY(0deg); }
	to { transform: rotateY(-360deg); }
}

/* Ajout RFB */
span.translate {
	font-size: 13px;
}

span #cookie_hdr_showagain {
	font-size: 13px;
}

div, p, dd {
	color: black;
}

#Bible dd{
	margin: 0px 0px 10px 24px;
}

#date-heure-actuelles {
	font-size: 1em;
}

#annee-actuelle {
	font-size: 1em;
}